Tạo video Veo3 bất đồng bộ thông qua POST /v1/videos trong CometAPI, trả về task id và hỗ trợ hướng dẫn first/last-frame cho các clip 8 giây.
curl --request POST \
--url https://api.cometapi.com/v1/videos \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form 'prompt=A paper kite floats above a field.' \
--form input_reference='@example-file'{
"created_at": 1773297229,
"id": "task_pa9CKKtYlTdxO7IIHOKKhXfjxEu4EQoR",
"model": "veo_3_1-4K",
"object": "video",
"progress": 0,
"seconds": "",
"size": "16x9",
"status": "queued"
}/v1/videos. Hãy chọn một alias Veo hiện hành từ trang Models khi thiết lập model.
input_referenceinput_referenceinput_reference theo đúng thứ tựGửi tác vụ Veo
id được trả về.Thăm dò endpoint video dùng chung
model trong response có thể hiển thị id model backend đã được phân giải thay vì alias bạn đã gửi. Sử dụng trang Models để tìm các alias Veo hiện hành.Bearer token authentication. Use your CometAPI key.
Text prompt for the video job.
"A paper kite floats above a field."
CometAPI Veo alias. Use a current Veo alias from the Models page. The response may resolve this alias to a provider model id.
"veo3-fast"
Orientation hint used by the wrapper. Use a landscape-like value such as 16x9 or a portrait-like value such as 9x16.
"16x9"
Optional image input. Send one file for image-to-video or two ordered files for first-frame and last-frame guidance.
curl --request POST \
--url https://api.cometapi.com/v1/videos \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form 'prompt=A paper kite floats above a field.' \
--form input_reference='@example-file'{
"created_at": 1773297229,
"id": "task_pa9CKKtYlTdxO7IIHOKKhXfjxEu4EQoR",
"model": "veo_3_1-4K",
"object": "video",
"progress": 0,
"seconds": "",
"size": "16x9",
"status": "queued"
}